import {Component, OnInit} from '@angular/core';

@Component({
  selector: 'policy-options-explorer',
  templateUrl: './policy-options-explorer.component.html',
  styleUrls: ['./policy-options-explorer.component.scss'],
})
export class PolicyOptionsExplorerComponent implements OnInit {
  constructor() {}

  ngOnInit(): void {}
}
